Starfall vs. Preloader

Discussion in 'Wii - Hacking' started by 2yugimoto, Apr 7, 2009.

  1. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    im not sure wich 1 should i get? i want the better one,

    cast a vote and the resone why preloader or starfall is better.



    Preloader : 4

    Starfall: 3


    btw can some 1 explain the regions to me?
    i got a wii in the u.s.a
    it says 4.0u on it
    i dont know what pal , ntsc-u ,ntsc-j or any otherre regions are can some 1 clear the up for me?
    btw if i have different region disk on my wii with preloader installed , will i brick?
     


  2. SanGor

    SanGor Witchhunter

    Member
    993
    79
    Aug 21, 2008
    United States
    that's stupid, it's like comparing the editor with word ...
     
  3. Don Killah

    Don Killah GBAtemp Maniac

    Member
    1,127
    0
    Nov 21, 2002
    France
    what did he said? i can't read...
     
  4. drmarvin

    drmarvin GBAtemp Fan

    Member
    309
    2
    Jan 2, 2009
    Canada
    Canada
    Well, to start with, preloader is the only one that supports 4.0 right now. Other than that, I never used Starfall, so all I know is preloader, which works great for me
     
  5. Joey Ravn

    Joey Ravn F*** you, Nintendo!

    Member
    1,337
    0
    Aug 29, 2007
    Preloader. There's no big difference between them ATM, but Preloader is still updated, while Starfall has reached its "final" version. Preloader works with 4.0, too.

    tl;dr: Get Preloader.
     
  6. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    does prealoader skip disk updates and updates while going online?

    Posts merged

    all users post your reply
     
  7. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    Personally I don't use preloader because it breaks the rebooter function for the Gecko OS but most users have no resason to use that feature..... Preloader is far safer to use than a permanent patch to the system menu. There is a starfall like tool for 4.0 with a few patches but I would advise Preloader over that option. Besides being the safer option it offers a much larger hack list. Go with preloader unless you for whatever reason have need to debug the system menu with a USB Gecko.
     
  8. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    if i have preloader 0.29 installed , what type of things might brick?
     
  9. Hells Guardian

    Hells Guardian GBAtemp Maniac

    Member
    1,113
    1
    Dec 25, 2008
    United States
    Well with preloader it's overall pretty safe I just advise that you stay away from IOS mods and such. That's the most common brick cause.
     
  10. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    i do not know wat an ios mod it and btw can some 1 explain the regions to me?

    i got a wii in the u.s.a

    it says 4.0u on it

    i dont know what pal , ntsc-u ,ntsc-j or any otherre regions are can some 1 clear the up for me?

    btw if i have different region disk on my wii with preloader installed , will i brick?
     
  11. sjeps

    sjeps Advanced Member

    Newcomer
    84
    4
    May 10, 2008
    Italy
    preloader is way heavier than starfall

    if you don't wanna mess up and want to have something easy to use-install-delete use starfall (or starpatch for 4.0)
     
  12. the mario

    the mario GBAtemp Regular

    Member
    119
    0
    Nov 19, 2008
    United States
    Starfall. It's a lot less intrusive (it doesn't replace your system menu), and it's a lot more newb-friendly.
     
  13. priv8dan

    priv8dan Member

    Newcomer
    43
    0
    Jul 26, 2007
    United States
    PAL - is the TV output used in Europe
    NTSC-U - is the TV output used in North America
    NTSC-J - is the TV output used in Japan
    Given that you have a Wii from the U.S.A. the region you'd fall under is NTSC-U

    As long as you don't install the updates from different region you will not brick your Wii... Just follow the many excellent guides in this forum and you won't have to worry about bricking your Wii.
     
  14. Wiisel

    Wiisel GBAtemp Maniac

    Member
    1,309
    97
    Dec 4, 2008
    preloader has better recovery options like the ability to boot into hbc to load your apps if the sys menu corrupts, you can also still boot games with gecko/gamma this way so even with a corrupted system menu your wii remains pretty functional
     
  15. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    thanks and by the way what willhappen if i use wiibrickblocker then patch a game and burn with image burner to a wii game (its pal espal)
     
  16. vettacossx

    vettacossx Wii Theme Team Founder

    Member
    1,329
    32
    Sep 19, 2008
    Right Behind You! Uh Oh!
    starfall...because those who HAVE bricked in the name of brew KNOW that when preloader fails (AND IT DOES [​IMG] ) starfall can Autoboot the zelda disk when holding Y on the GC pad this allows you to run the twilight hack and hense thie twilight hack lets you run ANY brew you need to get back to par )


    so although i USE BOTH atm i know i can count on starrfall preloader OK for PARTIAL BANNER BRICKS.... 2
     
  17. MrFaust

    MrFaust Member

    Newcomer
    29
    0
    Apr 4, 2009
    United States
    Dallas
    I did the Waninkoko 4.0 upgrade following the THIS Ultimate 4.0 upgrade guide. When it came time to do the preloader 0.29 install, all I got was a warning screen. It sat there forever until I ended up turning off the Wii manually. Any ideas? I've downloaded it multiple times to see if by chance it was corrupted when I put it on my SD card. Still no joy yet.
     
  18. MightyMouse

    MightyMouse GBAtemp Fan

    Member
    350
    0
    Apr 2, 2009
    AntiSoftMii
    theres a install code


    A, 2, 1

    or 1, 2, A

    one of the two i cant remember just do both lol
     
  19. 2yugimoto
    OP

    2yugimoto GBAtemp Fan

    Member
    417
    0
    Mar 14, 2009
    United States
    Philidelphia
    bump
     
  20. jwcgator

    jwcgator GBAtemp Regular

    Member
    140
    9
    May 10, 2007
    United States
    Okay I have
    4.0 Wii
    HBC
    Cios36 rev9
    and an IOS60 with the trucha bug.

    I heard that Preloader has problems with the trucha enabled IOS 60s, is this true? Should I install a virgin IOS60 before I install Preloader 0.29?